.overlay {
  z-index: 10000;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  position: fixed;
  left: 0;
  top: 0;
  display: none;
}
.overlay-content {
  position: absolute;
  text-align: center;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
	box-sizing: border-box;
}
.overlay-content:before {
  content: '' !important;
  display: inline-block !important;
  height: 100% !important;
  vertical-align: middle !important;
}
.overlay-popup {
  position: relative;
  vertical-align: middle;
  margin: 0 auto;
	max-width: 95%;
  display: inline-block;
	text-align: left;
}
.overlay-popup span.close {
	position: absolute;
	font-size: 50px;
	width: 50px;
	height: 50px;
	right: 0;
	top: -20px;
	color: #fff;
	opacity: 0.8;
	cursor: pointer;
}
.overlay-popup img {
	max-width: 100% !important;
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
	line-height: 0;
}

/** Responsive **/
@media(max-width: 1199px) {
.lg-ml0 {
	margin-left: 0;
}
.lg-mr0 {
	margin-right: 0;
}
.intro {
	width: 100%;
	padding-top: 0px;
	padding-bottom: 50px;
}
#main h2.page-heading {
	margin-bottom: 10px;
}
div.msg-label {
	text-align: left;
}
#contact-form .pl10, #newsletter-form .pl10 {
	padding-left: 0;
}
}
/* medium */
@media(min-width: 992px) and (max-width: 1199px) {
.side-wrapper {
	width: 90%;
}
div.contact-info {
	max-width: 90%;
	width: 90%;
}
.home .bg {
	background: url("../images/news-events-bg.png") -840px top no-repeat;
}	
.feeds {
	padding: 10px 50px 30px;
}
.intro {
	padding-left: 50px;
	padding-right: 50px;
}
.dropdown-content {
	padding: 0 25px 0 45px;
}
.dropdown-content a {
	background-position: 100% center !important;
}
.nav > li > a {
	padding: 20px 12px !important;
}
}

@media(max-width: 991px) {

ul.cart_list li.mini_cart_item {
	max-height: 282px;
	overflow: auto;
}

.woocommerce div.product {
	margin: 10px auto !important;
}

.widget_shopping_cart {
	position: fixed;
	top: 40px;
	right: 0;
}
.subheader a.cart {
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	padding: 10px 15px;
	box-shadow: 0 0 1px rgba(0,0,0, 0.75);
}
.subheader a.cart span.name {
	display: none;
}
.subheader a.cart .count {
	left: 22px;
}

.md-ml0 {
	margin-left: 0;
}
.md-mr0 {
	margin-right: 0;
}
#wpadminbar {
	display: none;
}
div#header > div.container {
	width: 100%;
}
#header {
	-webkit-box-shadow: 0px 3px 3px 0 rgba(120, 120, 120, 0.45);
	-moz-box-shadow:    0px 3px 3px 0 rgba(120, 120, 120, 0.45);
	box-shadow:         0px 3px 3px 0 rgba(120, 120, 120, 0.45);
}
.navbar-wrapper {
	left: 0;
	position: absolute !important;
	right: 0;
	top: 0;
    z-index: 998;
}
.navbar-header {
	background: #ffffff;
}
#main {
	margin-top: 159px;
}
.navbar-header.pb15 {
	padding: 0;
}

a.donate-btn, a.menu-btn {
	font-family: 'hvd_comic_serif_proregular', Arial, sans-serif;
	color: #ffffff;
	display: block;
	text-align: center;
	font-size: 20px;
	padding: 10px 0;
	cursor: pointer;
}
a.donate-btn:hover, a.menu-btn:hover {
	color: #ffffff;
}
a.donate-btn {
	background-color: #ee3d96;
}
a.menu-btn {
	background-color: #00b4f1;
}
a.brand {
	display:block;
	margin: 10px auto 0;
	width: 106px;
}
.responsive-btns {
	margin: 15px 0 0 !important;	
}
.side-wrapper {
	width: 100%;
}
div.contact-info {
	max-width: 100%;
	width: 100%;
}
.tar {
	text-align: left;
}
.feeds .pt25 {
	padding-top:0;
	padding-left: 10px;
}
#nav {
	float: none;
	background-color: #f1f1f1;
}
li.dropdown {
	border-bottom: 1px solid #dadada;
}
li.dropdown a {
	padding-right: 20px;
}
li.dropdown span.round-arrow-lime {
	display:block;
	width: 20px;
	height: 20px;
	float: right;
	background: url("../images/round-arrow-lime.png") 0 0 no-repeat;
	-webkit-transition-duration: 0.25s;
    -moz-transition-duration: 0.25s;
    -o-transition-duration: 0.25s;
    transition-duration: 0.25s;
}
li.dropdown.open span.round-arrow-lime {
	transform:rotate(90deg);
	-ms-transform:rotate(90deg); 
	-webkit-transform:rotate(90deg);
}
li.dropdown:last-child {
	border-bottom: 0;
}
.dropdown-menu .shadow {
	background: none;
}
.dropdown-menu .shadow > div.col-lg-8 {
	padding-bottom: 0;
}
.dropdown-content {
	padding: 0;
}
.dropdown-content a {
	width: 100%;
	float:none;
	border-top: 1px solid #dadada;
	border-bottom: none;
	padding-left: 35px;
}

.dropdown-content > div.br-light {
	border-right: none;
}
.home .bg {
	background: url("../images/news-events-bg.png") -840px top no-repeat;
}	
.feeds {
	padding: 10px 20px 30px;
}
.copyright  {
	text-align: left;
	padding-top: 15px;
}
#contact-form .row {
	margin-bottom: 0px;
}
#contact-form .col-lg-offset-3 {
	margin-top: 20px;
}
}
/* small */
@media (min-width: 768px) and (max-width: 991px) {
.footer-col-1, .footer-col-2 {
	height: 250px;
}
.intro {
	width: 100%;
	padding-top: 0px;
}
}
@media (min-width: 768px) {

.blog-title {
	min-height: 60px;
}
}

/** Woocommerce Spec  */
@media (max-width: 768px) {

.sm-pl0 {
	padding-left:0;
}
.sm-pr0 {
	padding-right:0;
}
.sm-pt0 {
	padding-top: 0px;
}

.woocommerce form .form-row-first, 
.woocommerce form .form-row-last,
.woocommerce-cart table.cart .product-thumbnail,
.woocommerce-cart table.cart .product-price, 
.woocommerce-cart table.cart .product-quantity,
.woocommerce-cart table.cart .product-subtotal, 
.woocommerce-cart table.cart .product-price {
	width: 100%;
}
.woocommerce-cart table.cart .product-thumbnail,
.woocommerce-cart table.cart .product-name,
.woocommerce-cart table.cart .product-price, 
.woocommerce-cart table.cart .product-quantity,
.woocommerce-cart table.cart .product-subtotal, 
.woocommerce-cart table.cart .product-price {
	padding: 5px 0;
	border-bottom: none;
}
.woocommerce-cart table.cart .product-name {
	padding-top:15px;
}
.woocommerce-cart table.cart .product-quantity {
	overflow: auto;
}
.woocommerce-cart table.cart .product-quantity .product-qty {
	float: right !important;
	margin: 0;
	padding-bottom:0;
}
.woocommerce .product-qty .minus, 
.woocommerce .product-qty .plus,
.woocommerce .product-qty .qty {
	line-height: 24px;
	height: 24px;
}

.woocommerce table.shop_table_responsive tr:nth-child(2n) td, 
.woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
	background: none;
}
}

/* extra small */
@media (max-width: 767px) {
.sm-ml0 {
	margin-left: 0;
}
.sm-mr0 {
	margin-right: 0;
}


.news-excerpt {
	padding: 15px 0 0;
}
h4.blog-title {
	margin-top: 20px;
	min-height: auto !important;
}
#header > .container {
	margin:0;
	padding: 0;
}
#list-view {
	display: block !important;
}
#calendar-view {
	display: none !important;
}
.excerpt-wrapper {
	padding: 20px 0 0;
}
.footer-col-2, .footer-col-3, .footer-col-4 {
	padding-left: 0px;
}
.footer-col-2 .heading, .footer-col-3 .heading, .footer-col-4 .heading, .footer-col-3, .footer-col-4  {
	padding-top: 0px;
}
.footer-col-3, .footer-col-4 {
	display: none;
}
#mainbar {
	padding: 30px 40px;
}
.feeds .links {
	text-align: left;
	padding: 0px 0 10px 10px;
}
.alignleft, .publish-date.left {
	float: none !important;
}
.flipbook {
	height: 300px;
}
}
@media (max-width: 350px) {
.flipbook {
	height: auto;
}
.feeds .heading {
	font-size: 18px;
}
#mainbar {
	padding: 25px;
}
#main h2.page-heading {
	margin: 30px 0 20px;
}
/*
#tools {
	margin-left: 10px;
}
*/
.Banner_Description_White, .Banner_Description_Dark {
	display: none;
}
#mainbar ul.page-numbers li > span,
#mainbar ul.page-numbers li > a {
	display: none;
}
#mainbar ul.page-numbers li > a.prev,
#mainbar ul.page-numbers li > a.next {
	display: block;
}
}